Bug 496203 - [XEN] Calltrace is shown during PVdomain shutdown
[XEN] Calltrace is shown during PVdomain shutdown
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen (Show other bugs)
4.9
All Linux
medium Severity medium
: rc
: ---
Assigned To: Paolo Bonzini
Red Hat Kernel QE team
:
Depends On: 456893
Blocks: 458302
  Show dependency treegraph
 
Reported: 2009-04-17 05:04 EDT by Markus Armbruster
Modified: 2009-07-01 13:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 456893
Environment:
Last Closed: 2009-06-17 08:47:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Paolo Bonzini 2009-06-17 08:26:26 EDT
I'm taking this, it's actually a bug in the patch for 496205.

Note You need to log in before you can comment on or make changes to this bug.